module.exports = {
  "provinces": [
    {
      "name": "北京市",
      "code": "1100",
      "pinyin": "beijing"
    },
    {
      "name": "天津市",
      "code": "1200",
      "pinyin": "tianjin"
    },
    {
      "name": "河北省",
      "code": "1300",
      "pinyin": "hebei"
    },
    {
      "name": "山西省",
      "code": "1400",
      "pinyin": "shanxi"
    },
    {
      "name": "内蒙古自治区",
      "code": "1500",
      "pinyin": "neimenggu"
    },
    {
      "name": "辽宁省",
      "code": "2100",
      "pinyin": "liaoning"
    },
    {
      "name": "吉林省",
      "code": "2200",
      "pinyin": "jilin"
    },
    {
      "name": "黑龙江省",
      "code": "2300",
      "pinyin": "heilongjiang"
    },
    {
      "name": "上海市",
      "code": "3100",
      "pinyin": "shanghai"
    },
    {
      "name": "江苏省",
      "code": "3200",
      "pinyin": "jiangsu"
    },
    {
      "name": "浙江省",
      "code": "3300",
      "pinyin": "zhejiang"
    },
    {
      "name": "安徽省",
      "code": "3400",
      "pinyin": "anhui"
    },
    {
      "name": "福建省",
      "code": "3500",
      "pinyin": "fujian"
    },
    {
      "name": "江西省",
      "code": "3600",
      "pinyin": "jiangxi"
    },
    {
      "name": "山东省",
      "code": "3700",
      "pinyin": "shandong"
    },
    {
      "name": "河南省",
      "code": "4100",
      "pinyin": "henan"
    },
    {
      "name": "湖北省",
      "code": "4200",
      "pinyin": "hubei"
    },
    {
      "name": "湖南省",
      "code": "4300",
      "pinyin": "hunan"
    },
    {
      "name": "广东省",
      "code": "4400",
      "pinyin": "guangdong"
    },
    {
      "name": "广西壮族自治区",
      "code": "4500",
      "pinyin": "guangxizhuangzu"
    },
    {
      "name": "海南省",
      "code": "4600",
      "pinyin": "hainan"
    },
    {
      "name": "重庆市",
      "code": "5000",
      "pinyin": "zhongqing"
    },
    {
      "name": "四川省",
      "code": "5100",
      "pinyin": "sichuan"
    },
    {
      "name": "贵州省",
      "code": "5200",
      "pinyin": "guizhou"
    },
    {
      "name": "云南省",
      "code": "5300",
      "pinyin": "yunnan"
    },
    {
      "name": "西藏自治区",
      "code": "5400",
      "pinyin": "xicang"
    },
    {
      "name": "陕西省",
      "code": "6100",
      "pinyin": "shanxi"
    },
    {
      "name": "甘肃省",
      "code": "6200",
      "pinyin": "gansu"
    },
    {
      "name": "青海省",
      "code": "6300",
      "pinyin": "qinghai"
    },
    {
      "name": "宁夏回族自治区",
      "code": "6400",
      "pinyin": "ningxiahuizu"
    },
    {
      "name": "新疆维吾尔自治区",
      "code": "6500",
      "pinyin": "xinjiangweiwuer"
    },
    {
      "name": "台湾省",
      "code": "7100",
      "pinyin": "taiwan"
    },
    {
      "name": "香港特别行政区",
      "code": "8100",
      "pinyin": "xianggang"
    },
    {
      "name": "澳门特别行政区",
      "code": "8200",
      "pinyin": "aomen"
    }
  ],
  "cities": [
    {
      "name": "北京市",
      "code": "1100",
      "pinyin": "beijing"
    },
    {
      "name": "天津市",
      "code": "1200",
      "pinyin": "tianjin"
    },
    {
      "name": "石家庄市",
      "code": "1301",
      "pinyin": "shijiazhuang"
    },
    {
      "name": "唐山市",
      "code": "1302",
      "pinyin": "tangshan"
    },
    {
      "name": "秦皇岛市",
      "code": "1303",
      "pinyin": "qinhuangdao"
    },
    {
      "name": "邯郸市",
      "code": "1304",
      "pinyin": "handan"
    },
    {
      "name": "邢台市",
      "code": "1305",
      "pinyin": "xingtai"
    },
    {
      "name": "保定市",
      "code": "1306",
      "pinyin": "baoding"
    },
    {
      "name": "张家口市",
      "code": "1307",
      "pinyin": "zhangjiakou"
    },
    {
      "name": "承德市",
      "code": "1308",
      "pinyin": "chengde"
    },
    {
      "name": "沧州市",
      "code": "1309",
      "pinyin": "cangzhou"
    },
    {
      "name": "廊坊市",
      "code": "1310",
      "pinyin": "langfang"
    },
    {
      "name": "衡水市",
      "code": "1311",
      "pinyin": "hengshui"
    },
    {
      "name": "太原市",
      "code": "1401",
      "pinyin": "taiyuan"
    },
    {
      "name": "大同市",
      "code": "1402",
      "pinyin": "datong"
    },
    {
      "name": "阳泉市",
      "code": "1403",
      "pinyin": "yangquan"
    },
    {
      "name": "长治市",
      "code": "1404",
      "pinyin": "changzhi"
    },
    {
      "name": "晋城市",
      "code": "1405",
      "pinyin": "jincheng"
    },
    {
      "name": "朔州市",
      "code": "1406",
      "pinyin": "shuozhou"
    },
    {
      "name": "晋中市",
      "code": "1407",
      "pinyin": "jinzhong"
    },
    {
      "name": "运城市",
      "code": "1408",
      "pinyin": "yuncheng"
    },
    {
      "name": "忻州市",
      "code": "1409",
      "pinyin": "xinzhou"
    },
    {
      "name": "临汾市",
      "code": "1410",
      "pinyin": "linfen"
    },
    {
      "name": "吕梁市",
      "code": "1411",
      "pinyin": "lvliang"
    },
    {
      "name": "呼和浩特市",
      "code": "1501",
      "pinyin": "huhehaote"
    },
    {
      "name": "包头市",
      "code": "1502",
      "pinyin": "baotou"
    },
    {
      "name": "乌海市",
      "code": "1503",
      "pinyin": "wuhai"
    },
    {
      "name": "赤峰市",
      "code": "1504",
      "pinyin": "chifeng"
    },
    {
      "name": "通辽市",
      "code": "1505",
      "pinyin": "tongliao"
    },
    {
      "name": "鄂尔多斯市",
      "code": "1506",
      "pinyin": "eerduosi"
    },
    {
      "name": "呼伦贝尔市",
      "code": "1507",
      "pinyin": "hulunbeier"
    },
    {
      "name": "巴彦淖尔市",
      "code": "1508",
      "pinyin": "bayannaoer"
    },
    {
      "name": "乌兰察布市",
      "code": "1509",
      "pinyin": "wulanchabu"
    },
    {
      "name": "兴安盟",
      "code": "1522",
      "pinyin": "xinganmeng"
    },
    {
      "name": "锡林郭勒盟",
      "code": "1525",
      "pinyin": "xilinguolemeng"
    },
    {
      "name": "阿拉善盟",
      "code": "1529",
      "pinyin": "alashanmeng"
    },
    {
      "name": "沈阳市",
      "code": "2101",
      "pinyin": "shenyang"
    },
    {
      "name": "大连市",
      "code": "2102",
      "pinyin": "dalian"
    },
    {
      "name": "鞍山市",
      "code": "2103",
      "pinyin": "anshan"
    },
    {
      "name": "抚顺市",
      "code": "2104",
      "pinyin": "fushun"
    },
    {
      "name": "本溪市",
      "code": "2105",
      "pinyin": "benxi"
    },
    {
      "name": "丹东市",
      "code": "2106",
      "pinyin": "dandong"
    },
    {
      "name": "锦州市",
      "code": "2107",
      "pinyin": "jinzhou"
    },
    {
      "name": "营口市",
      "code": "2108",
      "pinyin": "yingkou"
    },
    {
      "name": "阜新市",
      "code": "2109",
      "pinyin": "fuxin"
    },
    {
      "name": "辽阳市",
      "code": "2110",
      "pinyin": "liaoyang"
    },
    {
      "name": "盘锦市",
      "code": "2111",
      "pinyin": "panjin"
    },
    {
      "name": "铁岭市",
      "code": "2112",
      "pinyin": "tieling"
    },
    {
      "name": "朝阳市",
      "code": "2113",
      "pinyin": "zhaoyang"
    },
    {
      "name": "葫芦岛市",
      "code": "2114",
      "pinyin": "huludao"
    },
    {
      "name": "长春市",
      "code": "2201",
      "pinyin": "changchun"
    },
    {
      "name": "吉林市",
      "code": "2202",
      "pinyin": "jilin"
    },
    {
      "name": "四平市",
      "code": "2203",
      "pinyin": "siping"
    },
    {
      "name": "辽源市",
      "code": "2204",
      "pinyin": "liaoyuan"
    },
    {
      "name": "通化市",
      "code": "2205",
      "pinyin": "tonghua"
    },
    {
      "name": "白山市",
      "code": "2206",
      "pinyin": "baishan"
    },
    {
      "name": "松原市",
      "code": "2207",
      "pinyin": "songyuan"
    },
    {
      "name": "白城市",
      "code": "2208",
      "pinyin": "baicheng"
    },
    {
      "name": "延边朝鲜族自治州",
      "code": "2224",
      "pinyin": "yanbianzhaoxianzuzizhizhou"
    },
    {
      "name": "哈尔滨市",
      "code": "2301",
      "pinyin": "haerbin"
    },
    {
      "name": "齐齐哈尔市",
      "code": "2302",
      "pinyin": "qiqihaer"
    },
    {
      "name": "鸡西市",
      "code": "2303",
      "pinyin": "jixi"
    },
    {
      "name": "鹤岗市",
      "code": "2304",
      "pinyin": "hegang"
    },
    {
      "name": "双鸭山市",
      "code": "2305",
      "pinyin": "shuangyashan"
    },
    {
      "name": "大庆市",
      "code": "2306",
      "pinyin": "daqing"
    },
    {
      "name": "伊春市",
      "code": "2307",
      "pinyin": "yichun"
    },
    {
      "name": "佳木斯市",
      "code": "2308",
      "pinyin": "jiamusi"
    },
    {
      "name": "七台河市",
      "code": "2309",
      "pinyin": "qitaihe"
    },
    {
      "name": "牡丹江市",
      "code": "2310",
      "pinyin": "mudanjiang"
    },
    {
      "name": "黑河市",
      "code": "2311",
      "pinyin": "heihe"
    },
    {
      "name": "绥化市",
      "code": "2312",
      "pinyin": "suihua"
    },
    {
      "name": "大兴安岭地区",
      "code": "2327",
      "pinyin": "daxinganlingdiqu"
    },
    {
      "name": "上海市",
      "code": "3100",
      "pinyin": "shanghai"
    },
    {
      "name": "南京市",
      "code": "3201",
      "pinyin": "nanjing"
    },
    {
      "name": "无锡市",
      "code": "3202",
      "pinyin": "wuxi"
    },
    {
      "name": "徐州市",
      "code": "3203",
      "pinyin": "xuzhou"
    },
    {
      "name": "常州市",
      "code": "3204",
      "pinyin": "changzhou"
    },
    {
      "name": "苏州市",
      "code": "3205",
      "pinyin": "suzhou"
    },
    {
      "name": "南通市",
      "code": "3206",
      "pinyin": "nantong"
    },
    {
      "name": "连云港市",
      "code": "3207",
      "pinyin": "lianyungang"
    },
    {
      "name": "淮安市",
      "code": "3208",
      "pinyin": "huaian"
    },
    {
      "name": "盐城市",
      "code": "3209",
      "pinyin": "yancheng"
    },
    {
      "name": "扬州市",
      "code": "3210",
      "pinyin": "yangzhou"
    },
    {
      "name": "镇江市",
      "code": "3211",
      "pinyin": "zhenjiang"
    },
    {
      "name": "泰州市",
      "code": "3212",
      "pinyin": "taizhou"
    },
    {
      "name": "宿迁市",
      "code": "3213",
      "pinyin": "suqian"
    },
    {
      "name": "杭州市",
      "code": "3301",
      "pinyin": "hangzhou"
    },
    {
      "name": "宁波市",
      "code": "3302",
      "pinyin": "ningbo"
    },
    {
      "name": "温州市",
      "code": "3303",
      "pinyin": "wenzhou"
    },
    {
      "name": "嘉兴市",
      "code": "3304",
      "pinyin": "jiaxing"
    },
    {
      "name": "湖州市",
      "code": "3305",
      "pinyin": "huzhou"
    },
    {
      "name": "绍兴市",
      "code": "3306",
      "pinyin": "shaoxing"
    },
    {
      "name": "金华市",
      "code": "3307",
      "pinyin": "jinhua"
    },
    {
      "name": "衢州市",
      "code": "3308",
      "pinyin": "quzhou"
    },
    {
      "name": "舟山市",
      "code": "3309",
      "pinyin": "zhoushan"
    },
    {
      "name": "台州市",
      "code": "3310",
      "pinyin": "taizhou"
    },
    {
      "name": "丽水市",
      "code": "3311",
      "pinyin": "lishui"
    },
    {
      "name": "合肥市",
      "code": "3401",
      "pinyin": "hefei"
    },
    {
      "name": "芜湖市",
      "code": "3402",
      "pinyin": "wuhu"
    },
    {
      "name": "蚌埠市",
      "code": "3403",
      "pinyin": "bangbu"
    },
    {
      "name": "淮南市",
      "code": "3404",
      "pinyin": "huainan"
    },
    {
      "name": "马鞍山市",
      "code": "3405",
      "pinyin": "maanshan"
    },
    {
      "name": "淮北市",
      "code": "3406",
      "pinyin": "huaibei"
    },
    {
      "name": "铜陵市",
      "code": "3407",
      "pinyin": "tongling"
    },
    {
      "name": "安庆市",
      "code": "3408",
      "pinyin": "anqing"
    },
    {
      "name": "黄山市",
      "code": "3410",
      "pinyin": "huangshan"
    },
    {
      "name": "滁州市",
      "code": "3411",
      "pinyin": "chuzhou"
    },
    {
      "name": "阜阳市",
      "code": "3412",
      "pinyin": "fuyang"
    },
    {
      "name": "宿州市",
      "code": "3413",
      "pinyin": "suzhou"
    },
    {
      "name": "巢湖市",
      "code": "3414",
      "pinyin": "chaohu"
    },
    {
      "name": "六安市",
      "code": "3415",
      "pinyin": "liuan"
    },
    {
      "name": "亳州市",
      "code": "3416",
      "pinyin": "bozhou"
    },
    {
      "name": "池州市",
      "code": "3417",
      "pinyin": "chizhou"
    },
    {
      "name": "宣城市",
      "code": "3418",
      "pinyin": "xuancheng"
    },
    {
      "name": "福州市",
      "code": "3501",
      "pinyin": "fuzhou"
    },
    {
      "name": "厦门市",
      "code": "3502",
      "pinyin": "shamen"
    },
    {
      "name": "莆田市",
      "code": "3503",
      "pinyin": "putian"
    },
    {
      "name": "三明市",
      "code": "3504",
      "pinyin": "sanming"
    },
    {
      "name": "泉州市",
      "code": "3505",
      "pinyin": "quanzhou"
    },
    {
      "name": "漳州市",
      "code": "3506",
      "pinyin": "zhangzhou"
    },
    {
      "name": "南平市",
      "code": "3507",
      "pinyin": "nanping"
    },
    {
      "name": "龙岩市",
      "code": "3508",
      "pinyin": "longyan"
    },
    {
      "name": "宁德市",
      "code": "3509",
      "pinyin": "ningde"
    },
    {
      "name": "南昌市",
      "code": "3601",
      "pinyin": "nanchang"
    },
    {
      "name": "景德镇市",
      "code": "3602",
      "pinyin": "jingdezhen"
    },
    {
      "name": "萍乡市",
      "code": "3603",
      "pinyin": "pingxiang"
    },
    {
      "name": "九江市",
      "code": "3604",
      "pinyin": "jiujiang"
    },
    {
      "name": "新余市",
      "code": "3605",
      "pinyin": "xinyu"
    },
    {
      "name": "鹰潭市",
      "code": "3606",
      "pinyin": "yingtan"
    },
    {
      "name": "赣州市",
      "code": "3607",
      "pinyin": "ganzhou"
    },
    {
      "name": "吉安市",
      "code": "3608",
      "pinyin": "jian"
    },
    {
      "name": "宜春市",
      "code": "3609",
      "pinyin": "yichun"
    },
    {
      "name": "抚州市",
      "code": "3610",
      "pinyin": "fuzhou"
    },
    {
      "name": "上饶市",
      "code": "3611",
      "pinyin": "shangrao"
    },
    {
      "name": "济南市",
      "code": "3701",
      "pinyin": "jinan"
    },
    {
      "name": "青岛市",
      "code": "3702",
      "pinyin": "qingdao"
    },
    {
      "name": "淄博市",
      "code": "3703",
      "pinyin": "zibo"
    },
    {
      "name": "枣庄市",
      "code": "3704",
      "pinyin": "zaozhuang"
    },
    {
      "name": "东营市",
      "code": "3705",
      "pinyin": "dongying"
    },
    {
      "name": "烟台市",
      "code": "3706",
      "pinyin": "yantai"
    },
    {
      "name": "潍坊市",
      "code": "3707",
      "pinyin": "weifang"
    },
    {
      "name": "济宁市",
      "code": "3708",
      "pinyin": "jining"
    },
    {
      "name": "泰安市",
      "code": "3709",
      "pinyin": "taian"
    },
    {
      "name": "威海市",
      "code": "3710",
      "pinyin": "weihai"
    },
    {
      "name": "日照市",
      "code": "3711",
      "pinyin": "rizhao"
    },
    {
      "name": "莱芜市",
      "code": "3712",
      "pinyin": "laiwu"
    },
    {
      "name": "临沂市",
      "code": "3713",
      "pinyin": "linyi"
    },
    {
      "name": "德州市",
      "code": "3714",
      "pinyin": "dezhou"
    },
    {
      "name": "聊城市",
      "code": "3715",
      "pinyin": "liaocheng"
    },
    {
      "name": "滨州市",
      "code": "3716",
      "pinyin": "binzhou"
    },
    {
      "name": "菏泽市",
      "code": "3717",
      "pinyin": "heze"
    },
    {
      "name": "郑州市",
      "code": "4101",
      "pinyin": "zhengzhou"
    },
    {
      "name": "开封市",
      "code": "4102",
      "pinyin": "kaifeng"
    },
    {
      "name": "洛阳市",
      "code": "4103",
      "pinyin": "luoyang"
    },
    {
      "name": "平顶山市",
      "code": "4104",
      "pinyin": "pingdingshan"
    },
    {
      "name": "安阳市",
      "code": "4105",
      "pinyin": "anyang"
    },
    {
      "name": "鹤壁市",
      "code": "4106",
      "pinyin": "hebi"
    },
    {
      "name": "新乡市",
      "code": "4107",
      "pinyin": "xinxiang"
    },
    {
      "name": "焦作市",
      "code": "4108",
      "pinyin": "jiaozuo"
    },
    {
      "name": "濮阳市",
      "code": "4109",
      "pinyin": "puyang"
    },
    {
      "name": "许昌市",
      "code": "4110",
      "pinyin": "xuchang"
    },
    {
      "name": "漯河市",
      "code": "4111",
      "pinyin": "luohe"
    },
    {
      "name": "三门峡市",
      "code": "4112",
      "pinyin": "sanmenxia"
    },
    {
      "name": "南阳市",
      "code": "4113",
      "pinyin": "nanyang"
    },
    {
      "name": "商丘市",
      "code": "4114",
      "pinyin": "shangqiu"
    },
    {
      "name": "信阳市",
      "code": "4115",
      "pinyin": "xinyang"
    },
    {
      "name": "周口市",
      "code": "4116",
      "pinyin": "zhoukou"
    },
    {
      "name": "驻马店市",
      "code": "4117",
      "pinyin": "zhumadian"
    },
    {
      "name": "武汉市",
      "code": "4201",
      "pinyin": "wuhan"
    },
    {
      "name": "黄石市",
      "code": "4202",
      "pinyin": "huangshi"
    },
    {
      "name": "十堰市",
      "code": "4203",
      "pinyin": "shiyan"
    },
    {
      "name": "宜昌市",
      "code": "4205",
      "pinyin": "yichang"
    },
    {
      "name": "襄樊市",
      "code": "4206",
      "pinyin": "xiangfan"
    },
    {
      "name": "鄂州市",
      "code": "4207",
      "pinyin": "ezhou"
    },
    {
      "name": "荆门市",
      "code": "4208",
      "pinyin": "jingmen"
    },
    {
      "name": "孝感市",
      "code": "4209",
      "pinyin": "xiaogan"
    },
    {
      "name": "荆州市",
      "code": "4210",
      "pinyin": "jingzhou"
    },
    {
      "name": "黄冈市",
      "code": "4211",
      "pinyin": "huanggang"
    },
    {
      "name": "咸宁市",
      "code": "4212",
      "pinyin": "xianning"
    },
    {
      "name": "随州市",
      "code": "4213",
      "pinyin": "suizhou"
    },
    {
      "name": "恩施土家族苗族自治州",
      "code": "4228",
      "pinyin": "en"
    },
    {
      "name": "长沙市",
      "code": "4301",
      "pinyin": "changsha"
    },
    {
      "name": "株洲市",
      "code": "4302",
      "pinyin": "zhuzhou"
    },
    {
      "name": "湘潭市",
      "code": "4303",
      "pinyin": "xiangtan"
    },
    {
      "name": "衡阳市",
      "code": "4304",
      "pinyin": "hengyang"
    },
    {
      "name": "邵阳市",
      "code": "4305",
      "pinyin": "shaoyang"
    },
    {
      "name": "岳阳市",
      "code": "4306",
      "pinyin": "yueyang"
    },
    {
      "name": "常德市",
      "code": "4307",
      "pinyin": "changde"
    },
    {
      "name": "张家界市",
      "code": "4308",
      "pinyin": "zhangjiajie"
    },
    {
      "name": "益阳市",
      "code": "4309",
      "pinyin": "yiyang"
    },
    {
      "name": "郴州市",
      "code": "4310",
      "pinyin": "chenzhou"
    },
    {
      "name": "永州市",
      "code": "4311",
      "pinyin": "yongzhou"
    },
    {
      "name": "怀化市",
      "code": "4312",
      "pinyin": "huaihua"
    },
    {
      "name": "娄底市",
      "code": "4313",
      "pinyin": "loudi"
    },
    {
      "name": "湘西土家族苗族自治州",
      "code": "4331",
      "pinyin": "xiangxitujiazumiaozuzizhizhou"
    },
    {
      "name": "广州市",
      "code": "4401",
      "pinyin": "guangzhou"
    },
    {
      "name": "韶关市",
      "code": "4402",
      "pinyin": "shaoguan"
    },
    {
      "name": "深圳市",
      "code": "4403",
      "pinyin": "shenzhen"
    },
    {
      "name": "珠海市",
      "code": "4404",
      "pinyin": "zhuhai"
    },
    {
      "name": "汕头市",
      "code": "4405",
      "pinyin": "shantou"
    },
    {
      "name": "佛山市",
      "code": "4406",
      "pinyin": "foshan"
    },
    {
      "name": "江门市",
      "code": "4407",
      "pinyin": "jiangmen"
    },
    {
      "name": "湛江市",
      "code": "4408",
      "pinyin": "zhanjiang"
    },
    {
      "name": "茂名市",
      "code": "4409",
      "pinyin": "maoming"
    },
    {
      "name": "肇庆市",
      "code": "4412",
      "pinyin": "zhaoqing"
    },
    {
      "name": "惠州市",
      "code": "4413",
      "pinyin": "huizhou"
    },
    {
      "name": "梅州市",
      "code": "4414",
      "pinyin": "meizhou"
    },
    {
      "name": "汕尾市",
      "code": "4415",
      "pinyin": "shanwei"
    },
    {
      "name": "河源市",
      "code": "4416",
      "pinyin": "heyuan"
    },
    {
      "name": "阳江市",
      "code": "4417",
      "pinyin": "yangjiang"
    },
    {
      "name": "清远市",
      "code": "4418",
      "pinyin": "qingyuan"
    },
    {
      "name": "东莞市",
      "code": "4419",
      "pinyin": "dongguan"
    },
    {
      "name": "中山市",
      "code": "4420",
      "pinyin": "zhongshan"
    },
    {
      "name": "潮州市",
      "code": "4451",
      "pinyin": "chaozhou"
    },
    {
      "name": "揭阳市",
      "code": "4452",
      "pinyin": "jieyang"
    },
    {
      "name": "云浮市",
      "code": "4453",
      "pinyin": "yunfu"
    },
    {
      "name": "南宁市",
      "code": "4501",
      "pinyin": "nanning"
    },
    {
      "name": "柳州市",
      "code": "4502",
      "pinyin": "liuzhou"
    },
    {
      "name": "桂林市",
      "code": "4503",
      "pinyin": "guilin"
    },
    {
      "name": "梧州市",
      "code": "4504",
      "pinyin": "wuzhou"
    },
    {
      "name": "北海市",
      "code": "4505",
      "pinyin": "beihai"
    },
    {
      "name": "防城港市",
      "code": "4506",
      "pinyin": "fangchenggang"
    },
    {
      "name": "钦州市",
      "code": "4507",
      "pinyin": "qinzhou"
    },
    {
      "name": "贵港市",
      "code": "4508",
      "pinyin": "guigang"
    },
    {
      "name": "玉林市",
      "code": "4509",
      "pinyin": "yulin"
    },
    {
      "name": "百色市",
      "code": "4510",
      "pinyin": "baise"
    },
    {
      "name": "贺州市",
      "code": "4511",
      "pinyin": "hezhou"
    },
    {
      "name": "河池市",
      "code": "4512",
      "pinyin": "hechi"
    },
    {
      "name": "来宾市",
      "code": "4513",
      "pinyin": "laibin"
    },
    {
      "name": "崇左市",
      "code": "4514",
      "pinyin": "chongzuo"
    },
    {
      "name": "海口市",
      "code": "4601",
      "pinyin": "haikou"
    },
    {
      "name": "三亚市",
      "code": "4602",
      "pinyin": "sanya"
    },
    {
      "name": "重庆市",
      "code": "5000",
      "pinyin": "zhongqing"
    },
    {
      "name": "成都市",
      "code": "5101",
      "pinyin": "chengdu"
    },
    {
      "name": "自贡市",
      "code": "5103",
      "pinyin": "zigong"
    },
    {
      "name": "攀枝花市",
      "code": "5104",
      "pinyin": "panzhihua"
    },
    {
      "name": "泸州市",
      "code": "5105",
      "pinyin": "luzhou"
    },
    {
      "name": "德阳市",
      "code": "5106",
      "pinyin": "deyang"
    },
    {
      "name": "绵阳市",
      "code": "5107",
      "pinyin": "mianyang"
    },
    {
      "name": "广元市",
      "code": "5108",
      "pinyin": "guangyuan"
    },
    {
      "name": "遂宁市",
      "code": "5109",
      "pinyin": "suining"
    },
    {
      "name": "内江市",
      "code": "5110",
      "pinyin": "neijiang"
    },
    {
      "name": "乐山市",
      "code": "5111",
      "pinyin": "leshan"
    },
    {
      "name": "南充市",
      "code": "5113",
      "pinyin": "nanchong"
    },
    {
      "name": "眉山市",
      "code": "5114",
      "pinyin": "meishan"
    },
    {
      "name": "宜宾市",
      "code": "5115",
      "pinyin": "yibin"
    },
    {
      "name": "广安市",
      "code": "5116",
      "pinyin": "guangan"
    },
    {
      "name": "达州市",
      "code": "5117",
      "pinyin": "dazhou"
    },
    {
      "name": "雅安市",
      "code": "5118",
      "pinyin": "yaan"
    },
    {
      "name": "巴中市",
      "code": "5119",
      "pinyin": "bazhong"
    },
    {
      "name": "资阳市",
      "code": "5120",
      "pinyin": "ziyang"
    },
    {
      "name": "阿坝藏族羌族自治州",
      "code": "5132",
      "pinyin": "abacangzuqiangzuzizhizhou"
    },
    {
      "name": "甘孜藏族自治州",
      "code": "5133",
      "pinyin": "ganzicangzuzizhizhou"
    },
    {
      "name": "凉山彝族自治州",
      "code": "5134",
      "pinyin": "liangshanyizuzizhizhou"
    },
    {
      "name": "贵阳市",
      "code": "5201",
      "pinyin": "guiyang"
    },
    {
      "name": "六盘水市",
      "code": "5202",
      "pinyin": "liupanshui"
    },
    {
      "name": "遵义市",
      "code": "5203",
      "pinyin": "zunyi"
    },
    {
      "name": "安顺市",
      "code": "5204",
      "pinyin": "anshun"
    },
    {
      "name": "铜仁地区",
      "code": "5222",
      "pinyin": "tongrendiqu"
    },
    {
      "name": "黔西南布依族苗族自治州",
      "code": "5223",
      "pinyin": "qianxinanbuyizumiaozuzizhizhou"
    },
    {
      "name": "毕节地区",
      "code": "5224",
      "pinyin": "bijiediqu"
    },
    {
      "name": "黔东南苗族侗族自治州",
      "code": "5226",
      "pinyin": "qiandongnanmiaozudongzuzizhizhou"
    },
    {
      "name": "黔南布依族苗族自治州",
      "code": "5227",
      "pinyin": "qiannanbuyizumiaozuzizhizhou"
    },
    {
      "name": "昆明市",
      "code": "5301",
      "pinyin": "kunming"
    },
    {
      "name": "曲靖市",
      "code": "5303",
      "pinyin": "qujing"
    },
    {
      "name": "玉溪市",
      "code": "5304",
      "pinyin": "yuxi"
    },
    {
      "name": "保山市",
      "code": "5305",
      "pinyin": "baoshan"
    },
    {
      "name": "昭通市",
      "code": "5306",
      "pinyin": "zhaotong"
    },
    {
      "name": "丽江市",
      "code": "5307",
      "pinyin": "lijiang"
    },
    {
      "name": "普洱市",
      "code": "5308",
      "pinyin": "puer"
    },
    {
      "name": "临沧市",
      "code": "5309",
      "pinyin": "lincang"
    },
    {
      "name": "楚雄彝族自治州",
      "code": "5323",
      "pinyin": "chuxiongyizuzizhizhou"
    },
    {
      "name": "红河哈尼族彝族自治州",
      "code": "5325",
      "pinyin": "honghehanizuyizuzizhizhou"
    },
    {
      "name": "文山壮族苗族自治州",
      "code": "5326",
      "pinyin": "wenshanzhuangzumiaozuzizhizhou"
    },
    {
      "name": "西双版纳傣族自治州",
      "code": "5328",
      "pinyin": "xishuangbannadaizuzizhizhou"
    },
    {
      "name": "大理白族自治州",
      "code": "5329",
      "pinyin": "dalibaizuzizhizhou"
    },
    {
      "name": "德宏傣族景颇族自治州",
      "code": "5331",
      "pinyin": "dehongdaizujingpozuzizhizhou"
    },
    {
      "name": "怒江傈僳族自治州",
      "code": "5333",
      "pinyin": "nujianglisuzuzizhizhou"
    },
    {
      "name": "迪庆藏族自治州",
      "code": "5334",
      "pinyin": "diqingcangzuzizhizhou"
    },
    {
      "name": "拉萨市",
      "code": "5401",
      "pinyin": "lasa"
    },
    {
      "name": "昌都地区",
      "code": "5421",
      "pinyin": "changdudiqu"
    },
    {
      "name": "山南地区",
      "code": "5422",
      "pinyin": "shannandiqu"
    },
    {
      "name": "日喀则地区",
      "code": "5423",
      "pinyin": "rikazediqu"
    },
    {
      "name": "那曲地区",
      "code": "5424",
      "pinyin": "naqudiqu"
    },
    {
      "name": "阿里地区",
      "code": "5425",
      "pinyin": "alidiqu"
    },
    {
      "name": "林芝地区",
      "code": "5426",
      "pinyin": "linzhidiqu"
    },
    {
      "name": "西安市",
      "code": "6101",
      "pinyin": "xian"
    },
    {
      "name": "铜川市",
      "code": "6102",
      "pinyin": "tongchuan"
    },
    {
      "name": "宝鸡市",
      "code": "6103",
      "pinyin": "baoji"
    },
    {
      "name": "咸阳市",
      "code": "6104",
      "pinyin": "xianyang"
    },
    {
      "name": "渭南市",
      "code": "6105",
      "pinyin": "weinan"
    },
    {
      "name": "延安市",
      "code": "6106",
      "pinyin": "yanan"
    },
    {
      "name": "汉中市",
      "code": "6107",
      "pinyin": "hanzhong"
    },
    {
      "name": "榆林市",
      "code": "6108",
      "pinyin": "yulin"
    },
    {
      "name": "安康市",
      "code": "6109",
      "pinyin": "ankang"
    },
    {
      "name": "商洛市",
      "code": "6110",
      "pinyin": "shangluo"
    },
    {
      "name": "兰州市",
      "code": "6201",
      "pinyin": "lanzhou"
    },
    {
      "name": "嘉峪关市",
      "code": "6202",
      "pinyin": "jiayuguan"
    },
    {
      "name": "金昌市",
      "code": "6203",
      "pinyin": "jinchang"
    },
    {
      "name": "白银市",
      "code": "6204",
      "pinyin": "baiyin"
    },
    {
      "name": "天水市",
      "code": "6205",
      "pinyin": "tianshui"
    },
    {
      "name": "武威市",
      "code": "6206",
      "pinyin": "wuwei"
    },
    {
      "name": "张掖市",
      "code": "6207",
      "pinyin": "zhangye"
    },
    {
      "name": "平凉市",
      "code": "6208",
      "pinyin": "pingliang"
    },
    {
      "name": "酒泉市",
      "code": "6209",
      "pinyin": "jiuquan"
    },
    {
      "name": "庆阳市",
      "code": "6210",
      "pinyin": "qingyang"
    },
    {
      "name": "定西市",
      "code": "6211",
      "pinyin": "dingxi"
    },
    {
      "name": "陇南市",
      "code": "6212",
      "pinyin": "longnan"
    },
    {
      "name": "临夏回族自治州",
      "code": "6229",
      "pinyin": "linxiahuizuzizhizhou"
    },
    {
      "name": "甘南藏族自治州",
      "code": "6230",
      "pinyin": "gannancangzuzizhizhou"
    },
    {
      "name": "西宁市",
      "code": "6301",
      "pinyin": "xining"
    },
    {
      "name": "海东地区",
      "code": "6321",
      "pinyin": "haidongdiqu"
    },
    {
      "name": "海北藏族自治州",
      "code": "6322",
      "pinyin": "haibeicangzuzizhizhou"
    },
    {
      "name": "黄南藏族自治州",
      "code": "6323",
      "pinyin": "huangnancangzuzizhizhou"
    },
    {
      "name": "海南藏族自治州",
      "code": "6325",
      "pinyin": "hainancangzuzizhizhou"
    },
    {
      "name": "果洛藏族自治州",
      "code": "6326",
      "pinyin": "guoluocangzuzizhizhou"
    },
    {
      "name": "玉树藏族自治州",
      "code": "6327",
      "pinyin": "yushucangzuzizhizhou"
    },
    {
      "name": "海西蒙古族藏族自治州",
      "code": "6328",
      "pinyin": "haiximengguzucangzuzizhizhou"
    },
    {
      "name": "银川市",
      "code": "6401",
      "pinyin": "yinchuan"
    },
    {
      "name": "石嘴山市",
      "code": "6402",
      "pinyin": "shizuishan"
    },
    {
      "name": "吴忠市",
      "code": "6403",
      "pinyin": "wuzhong"
    },
    {
      "name": "固原市",
      "code": "6404",
      "pinyin": "guyuan"
    },
    {
      "name": "中卫市",
      "code": "6405",
      "pinyin": "zhongwei"
    },
    {
      "name": "乌鲁木齐市",
      "code": "6501",
      "pinyin": "wulumuqi"
    },
    {
      "name": "克拉玛依市",
      "code": "6502",
      "pinyin": "kelamayi"
    },
    {
      "name": "吐鲁番地区",
      "code": "6521",
      "pinyin": "tulufandiqu"
    },
    {
      "name": "哈密地区",
      "code": "6522",
      "pinyin": "hamidiqu"
    },
    {
      "name": "昌吉回族自治州",
      "code": "6523",
      "pinyin": "changjihuizuzizhizhou"
    },
    {
      "name": "博尔塔拉蒙古自治州",
      "code": "6527",
      "pinyin": "boertalamengguzizhizhou"
    },
    {
      "name": "巴音郭楞蒙古自治州",
      "code": "6528",
      "pinyin": "bayinguolengmengguzizhizhou"
    },
    {
      "name": "阿克苏地区",
      "code": "6529",
      "pinyin": "akesudiqu"
    },
    {
      "name": "克孜勒苏柯尔克孜自治州",
      "code": "6530",
      "pinyin": "kezilesukeerkezizizhizhou"
    },
    {
      "name": "喀什地区",
      "code": "6531",
      "pinyin": "ka"
    },
    {
      "name": "和田地区",
      "code": "6532",
      "pinyin": "hetiandiqu"
    },
    {
      "name": "伊犁哈萨克自治州",
      "code": "6540",
      "pinyin": "yilihasakezizhizhou"
    },
    {
      "name": "塔城地区",
      "code": "6542",
      "pinyin": "tachengdiqu"
    },
    {
      "name": "阿勒泰地区",
      "code": "6543",
      "pinyin": "aletaidiqu"
    },
    {
      "name": "台湾省",
      "code": "7100",
      "pinyin": "taiwan"
    },
    {
      "name": "香港特别行政区",
      "code": "8100",
      "pinyin": "xianggang"
    },
    {
      "name": "澳门特别行政区",
      "code": "8200",
      "pinyin": "aomen"
    }
  ]
}